
CREATE TABLE DATAPROVIDER_SCHEME ( 
	DP_SCH_ID NUMBER(18) NOT NULL,
    is_partial NUMBER(1) DEFAULT 0 NOT NULL 
)
;

ALTER TABLE DATAPROVIDER_SCHEME ADD CONSTRAINT PK_DATAPROVIDER_SCHEME 
	PRIMARY KEY (DP_SCH_ID)
;
